<?php

require __DIR__ . '/../vendor/autoload.php';
require __DIR__ . '/../core/Support/helpers.php';
$container = require __DIR__ . '/../core/App/registerContainer.php';
setAppContainer($container);
